@charset "utf-8";
/* CSS Document */
input, textarea, select, option {
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px ;

    font-weight: normal ;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
}
textarea, select, input { border: solid 1px #ccc;}
label {cursor: pointer;}
form {display:inline}
h1 { font-size: 18px; font-weight: bolder; }
h2 { font-size: 16px; font-weight: bolder; }
h3 { font-size: 14px; font-weight: bolder; }


a { text-decoration: underline; font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #5E7A92; }
a:visited { text-decoration: underline; font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #5E7A92; }
a:active { text-decoration: underline; font-weight: normal; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #5E7A92; }
a:hover	{ font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; font-weight: normal; color: #286fa8; }
.button { padding: 1px 5px 1px 5px; cursor: pointer; border:1px solid #ccc; background:#f0c420; font-size: 11px}
.radio { border:none; background:inherit;  }
.hidden{display:none;}


body {
	background:url(/themes/painting/images/bg.gif) top center repeat-x #b0b0b0;
	margin-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-bottom:30px;
}

.clear {
	clear:both;
}

a {
color:#000000;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

h1 {
padding-bottom:20px;
font-size:13px;
}

#pageWidth {
	width:900px;
	margin:0 auto;
	position:relative;
	background-color:#ffffff;
}

#topMenu {
	height:18px;
	float:left;
	width:283px;
	padding-left:3px;
	background:url(/themes/painting/images/top_menu_bg.jpg) no-repeat top right;
	height:234px;
}

#topMenu ul{
	padding-top:16px;
}

#topMenu li a{
	display:block;
	color:#FFFFFF;
	font:17px Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	height:32px;
	padding-top:18px;
	padding-left:57px;
}

#topMenu li a:hover,active,focus{
color:#ffcc9b;
}

#topMenu .selected_menu a, #topMenu .selected_menu a:hover {
    color:#ffcc9b;
}

.logoFirmy {
width:283px;
height:78px;
}

#banner {
	width:611px;
	/*height:234px;*/
	float:left;
}

#content {
	padding:1px;
}

td.paddingson {
padding-left:25px;
padding-top:25px;
}

td.paddingson2 {
padding-top:25px;
}

#content #leftContent {
	width:580px;
	float:left;
	padding-bottom:20px;
}

p.title {
	font-weight:bold;
	font-size:13px;
	padding-bottom:20px;
}

.text {
	line-height:22px;
}
.text ol {
    list-style:decimal;
    padding-left:30px;
    margin:0;
}

.text ul {
    list-style:disc;
    padding-left:30px;
    margin:0;
}

#content #rightContent {
	width:245px;
	float:left;
}


#rightContent #tel {
	width:31px;
	height:32px;
	float:left;
	padding-right:10px;
	padding-bottom:15px;
}

#rightContent #tel2 {
	float:left;
	line-height:29px;
	font-weight:bold;
	padding-bottom:15px;
}

#rightContent #mail {
	width:31px;
	height:32px;
	float:left;
	padding-right:10px;
}


#rightContent .mail2 {
	float:left;
	
}
#rightContent .mail2 a{
    line-height:29px;
    font-weight:bold;
    font-size: 13px;
}


#leftContent #gallery {
	padding-top:20px;
}

#leftContent #gallery .galleryImg {
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}

#leftContent #gallery .galleryImg img {
	border:1px solid #d8c6ad;
}

#rigtImg {
	float: right;
}

.formularz {
font-weight:bold; 
color:#FF0000; 
margin-top:20px; 
padding-top:10px; 
padding-left:10px;
}

.imgBox {
padding-top:20px;
}

.imgBox img{
float:left;
}

td.paddingson {
padding-left:25px;
padding-top:25px;
}

td.paddingson2 {
padding-top:25px;
}


#contactform {padding-top:20px; padding-bottom:10px;}
#contactform .row { display:block; clear:both; margin: 5px 0 0 50px;}
#contactform .row-desc {float: left; width:140px; font-weight:bold; }
#contactform .row-error {font-style:italic; color:#c42020;}
#contactform input {width: 300px; border: solid 1px #d8c6ad; background:#fff;}
#contactform input:focus {width: 300px; border: solid 1px #d8c6ad; background:#eee;}
#contactform input:iefocus {width: 300px; border: solid 1px #d8c6ad; background:#eee;}
#contactform textarea {width:300px; height:150px; border: solid 1px #d8c6ad; background:#fff;}
#contactform textarea:focus {width:300px; height:150px; border: solid 1px #d8c6ad; background:#eee;}
#contactform textarea:iefocus {width:300px; height:150px; border: solid 1px #d8c6ad; background:#eee;}
#contactform .sendok {font-size:14px; font-style:italic; color:#20c420; margin:20px 0 30px 0;}
#contactform .senderror {font-size:14px; font-style:italic; color:#c42020; margin:20px 0 30px 0;}
#contactform .submit {width:60px; border:solid 1px #d8c6ad; background:#eee; cursor:pointer; text-align:center; margin:0 0 0 385px;}
#contactform .submit:focus {width:60px; border:solid 1px #d8c6ad; background:#eee; cursor:pointer; text-align:center; margin:0 0 0 385px;}



